Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Oct 2020 05:53:31 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">Dear Max team,</div>
<div dir="auto"><br></div>
<div dir="auto">Please reply me accordingly and stop using auto replies. I want to exchange my items to smaller size. I will not give my order to the courier unless I’m sure my items will be exchanged not refunded. I don’t want refund. Kindly contact me to clarify soonest possible.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 27 Oct 2020 at 9:50 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Winifred,</div>
<div dir="ltr"> </div>
<div dir="ltr"><div style="box-sizing:border-box;word-break:break-word">
<div style="box-sizing:border-box;word-break:break-word">Thank you for contacting us.</div>
<div style="box-sizing:border-box;word-break:break-word"><br></div>
<div style="box-sizing:border-box;word-break:break-word" dir="ltr">We sincerely apologize for the late response.<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We can see that you have already created a return request for the items on 25 Oct, 2020.<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr">Our courier team will contact you in 7 - 10 working days for the collection under the tracking id #RP102520001552.</div>
<div><br style="box-sizing:border-box"></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box"><br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><div style="box-sizing:border-box;word-break:break-word"><br style='box-sizing:border-box;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'></div></div>
</div>
</div></div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1617828